RCS - 2022 - Bug #3542

After creating outbound > click registries> outbound > search with id > Change the icon of
details....its the icon of outbound and details are missing.

08/04/2022 03:50 PM - Shubham J

Status: Resolved Start date: 08/04/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208041548-pymh5.png

Details missing (Previous country and Next Country)

History

#1 - 08/04/2022 04:54 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/08/2022 04:30 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

Files

clipboard-202208041548-pymh5.png 125 KB 08/04/2022 Shubham J

04/04/2025

1/1



http://www.tcpdf.org

